/* ---------- Basic Layout Styles ----------- */

html,body  {
  height: 100%;
  margin: 0;
}
#page-wrapper {
  min-height: 100%;
  min-width: 980px;
  background-color: #101010;
}
#page {
  height: 615px;
  width: 980px;
  margin-left: auto;
  margin-right: auto;
  /*background: transparent url(../images/layout/bg-tarr.png) no-repeat 0 0;*/
  position: relative;
}
#header {
  background: transparent url(../images/layout/bg-header.png) repeat;
}
#header #logo {
  width: 131px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
#header #logo img {
  display: block;
}
#header .section,
#main,
#footer .section{
  width: 980px;
  margin-left: auto;
  margin-right: auto;
}
#header div.section{
  position: relative;
  height: 80px;
}

#main-wrapper #main-menu{
  height: auto;
}
#main-wrapper #main-content{
  height: 485px;
  width: 980px;
  margin-left: auto;
  margin-right: auto;
  background: transparent url(../images/layout/bg-body.png) repeat;
}
//.front #main-wrapper #main-content,
.page-user #main-wrapper #main-content {
  background: none;
}

#content {
  display: inline;
  float: left; /* LTR */
  position: relative;
  width: 980px;
  height: 485px;
  overflow: hidden;
}
#content > .section {
  padding: 25px 10px 20px 220px;
}
.page-node-3 #content .section {
  width: 980px;
  padding-left: 0;
}
.page-node-3 #content .section h1,
.page-node-3 #content .section .region-content .field-name-body h4,
.page-node-3 #content .section .region-content .field-name-body p{
  margin-left: 240px;
  width: 610px;
}
.page-node-13 #content .section .region-content,
.page-node-12 #content .section .region-content,
.page-node-11 #content .section .region-content,
.page-node-6 #content .section .region-content,
.page-node-3 #content .section .region-content {
  overflow-y: auto;
  height: 402px;
}
.front #content .section,
.page-user #content .section {
  padding: 20px;
}

#footer{
  position: absolute;
  bottom: 0;
  height: 50px;
  background: transparent url(../images/layout/bg-footer.png) repeat;
}

